### Constructor

# FwupdPlugin IntelThunderboltFirmware new

since: 1.8.5

#### Declaration [src]

    FuFirmware*
    fu_intel_thunderbolt_firmware_new (
      void
    )

#### Description [src]

Creates a new `FuFirmware` of Intel NVM format.

Available since: 1.8.5

#### Return value

Type: `FuFirmware`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.